path: /build/build/ethtool-sys-apps-5.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/ethtool -pv -t
  - |
    emerge -j ${JOBS} --nodeps sys-apps/ethtool
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/ethtool && luet-portage --dir
    /pkgdir/ethtool sys-apps/ethtool
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:41d102c25614075bbe2f153249f56cc6ab66cd898c5b05eecd7ab5e2d09e3b5b
  package:
    id: 0
    name: ethtool
    version: "5.1"
    category: sys-apps
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Utility for examining and tuning ethernet-based network interfaces
    uri:
    - https://www.kernel.org/pub/software/network/ethtool/
    license: GPL-2
    buildtimestamp: 2022-11-05 23:07:28.25529066 +0000 UTC m=+47.347585415
    labels:
      DEPEND: app-arch/xz-utils
      emerge.packages: sys-apps/ethtool
      kit: net-kit
      original.package.name: sys-apps/ethtool
      original.package.slot: "0"
      original.package.version: "5.1"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/ethtool
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 34f183832b020feab9df777d8c38dd7269b2ffc22357cc2ba75a30c884b7a558
compressiontype: zstd
files:
- usr/sbin/ethtool
- usr/share/bash-completion/completions/ethtool
- usr/share/doc/ethtool-5.1/AUTHORS.bz2
- usr/share/doc/ethtool-5.1/ChangeLog.bz2
- usr/share/doc/ethtool-5.1/NEWS.bz2
- usr/share/doc/ethtool-5.1/README
- usr/share/man/man8/ethtool.8.bz2
- var/db/pkg/sys-apps/ethtool-5.1/BUILD_TIME
- var/db/pkg/sys-apps/ethtool-5.1/CATEGORY
- var/db/pkg/sys-apps/ethtool-5.1/CBUILD
- var/db/pkg/sys-apps/ethtool-5.1/CFLAGS
- var/db/pkg/sys-apps/ethtool-5.1/CHOST
- var/db/pkg/sys-apps/ethtool-5.1/CONTENTS
- var/db/pkg/sys-apps/ethtool-5.1/COUNTER
- var/db/pkg/sys-apps/ethtool-5.1/CXXFLAGS
- var/db/pkg/sys-apps/ethtool-5.1/DEFINED_PHASES
- var/db/pkg/sys-apps/ethtool-5.1/DEPEND
- var/db/pkg/sys-apps/ethtool-5.1/DESCRIPTION
- var/db/pkg/sys-apps/ethtool-5.1/EAPI
- var/db/pkg/sys-apps/ethtool-5.1/FEATURES
- var/db/pkg/sys-apps/ethtool-5.1/HOMEPAGE
- var/db/pkg/sys-apps/ethtool-5.1/IUSE
- var/db/pkg/sys-apps/ethtool-5.1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/ethtool-5.1/KEYWORDS
- var/db/pkg/sys-apps/ethtool-5.1/LDFLAGS
- var/db/pkg/sys-apps/ethtool-5.1/LICENSE
- var/db/pkg/sys-apps/ethtool-5.1/NEEDED
- var/db/pkg/sys-apps/ethtool-5.1/PF
- var/db/pkg/sys-apps/ethtool-5.1/REQUIRES
- var/db/pkg/sys-apps/ethtool-5.1/SIZE
- var/db/pkg/sys-apps/ethtool-5.1/SLOT
- var/db/pkg/sys-apps/ethtool-5.1/USE
- var/db/pkg/sys-apps/ethtool-5.1/environment.bz2
- var/db/pkg/sys-apps/ethtool-5.1/ethtool-5.1.ebuild
- var/db/pkg/sys-apps/ethtool-5.1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: ethtool
  version: "5.1"
  category: sys-apps
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Utility for examining and tuning ethernet-based network interfaces
  uri:
  - https://www.kernel.org/pub/software/network/ethtool/
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: app-arch/xz-utils
    emerge.packages: sys-apps/ethtool
    kit: net-kit
    original.package.name: sys-apps/ethtool
    original.package.slot: "0"
    original.package.version: "5.1"
  treedir: ""
  repository: ""
